    /*
    Theme Name:   Astra Child
    Theme URI:    http://ejemplo.com/astra-child/
    Description:  Tema hijo para Astra
    Author:       César Bla
    Author URI:   https://smilecomunicacion.com
    Template:     astra
    Version:      1.0.1
    License:      GNU General Public License v2 or later
    License URI:  http://www.gnu.org/licenses/gpl-2.0.html
    Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
    Text Domain:  astra-child
    */


    /* Agrega cualquier estilo adicional aquí */
    /* TABS */
    .custom-title-tab, h2.yikes-custom-woo-tab-title.yikes-custom-woo-tab-title-caracteristicas{
        font-family: "Bebas Neue", Sans-serif;
        font-size: 1.8em;
        color:#C51620;
        font-weight: 100;
        margin-bottom: 1.5rem !important;
        border-bottom: 1px solid;
    }

    @media only screen and (max-width: 600px){
        .custom-title-tab::after,h2.yikes-custom-woo-tab-title.yikes-custom-woo-tab-title-caracteristicas {
            content: ' ';
            background-color: white;
            position: absolute;
            width: 50%;
            height: 2px;
            bottom: -2px;
            right: 0;
        }
        .custom-title-tab, h2.yikes-custom-woo-tab-title.yikes-custom-woo-tab-title-caracteristicas{
            position: relative;
        }
    }

    .woocommerce-Tabs-panel.panel.wc-tab{
        display: block!important;
    }

    .woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs {
        display: none;
    }

    @media only screen and (max-width: 600px){
        .custom-title-tab, h2.yikes-custom-woo-tab-title.yikes-custom-woo-tab-title-caracteristicas{
            margin-top: 2.5rem;
        }
        .woocommerce-Tabs-panel {
            padding: 0 !important;
        }

        .woocommerce .woocommerce-breadcrumb {
            margin: 0 0 0em;
        }

        .single-product table.variations tr > td > select {
            padding-left: 0 !important;
            padding-top: 0px !important;
        }
    }

    /* Product page */
    .single-product div.product form.cart div.quantity, .single-product div.product form.cart .button {
        margin-bottom: 0;
    }
    .single-product button.single_add_to_cart_button.button.alt {
        margin-left: 20px !important;
        font-size: 1.4rem !important;
    }
    .single-product form.cart {
        margin-top: 2rem !important;
        margin-bottom: 2rem !;
    }
    .single-product form.variations_form{
        margin-top: 1rem !important;
    }
    .single-product .elementor-11792 .elementor-element.elementor-element-d37eb04 .quantity .qty {
        border-radius: 5px 5px 5px 5px;
    }

    .single-product div#tab-description h3, .single-product #tab-description h2 {
        font-size: 1.3rem;
        color: black;
        font-weight: 200;
        margin-bottom: 1rem; 
        line-height: normal;
        margin-bottom: 12px;
        margin-top: 20px;
        line-height: normal!important;
    }

   @media only screen and (min-width: 1000px){
        .home .astra-shop-summary-wrap, .archive .astra-shop-summary-wrap, .owl-stage .astra-shop-summary-wrap,
         .woof_search_is_going .astra-shop-summary-wrap {
            min-height: 250px;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            align-items: center;
        }

        .single-product table.variations tr > td > select {
            margin-top: -10px !important;
            cursor: pointer;
            padding-bottom: 0;
            padding-left: 2px;
        }
        .single-product table.variations tbody * {
            font-size: 20px;
        }
        .single-product table.variations tr > td.value {
            padding-left: 10px !important;
        }
        .single-product button.single_add_to_cart_button.button.alt{
            min-width: 200px;   
        }
        .single-product .tpt__tiered-pricing {
            order: 3;
        }

        .elementor-widget-woocommerce-products .astra-shop-summary-wrap {
            text-align: center;
        }
        .woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item {
            width: -webkit-fill-available;
        }
       
    }
    .woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item {
        height: fit-content;
    }
    .star-rating {
        margin-right: auto !important;
        margin-left: auto !important;
    }
    a.woocommerce-LoopProduct-link.woocommerce-loop-product__link * {
        text-align: center;
    }

    .astra-shop-summary-wrap a.button.add_to_cart_button {
        text-align: center;
    }
    .woof_husky_txt-input {
        background-color: white !important;
    }

    .woof_price3_search_container.woof_container.woof_price_filter.woof_fs_by_price {
        margin-top: 20px;
    }

    @media only screen and (min-width: 600px){
        .woof_text_search_container .woof_text_search_go{
            top: 11px;
        }
        .tpt__tiered-pricing{
            width: auto!important;
        }
    }

    .chosen-container .chosen-results li.disabled-result {
        display: none !important;
        visibility: hidden!important;
        height: 0px!important;
    }

    .woof_search_is_going .astra-shop-summary-wrap * {
        text-align: center;
    }

    .woof_search_is_going  a.ast-loop-product__link {
        display: block !important;
        text-align: center;
        margin-right: auto !important;
        margin-left: auto !important;
    }

    .woof_search_is_going a.add_to_cart_button {
        margin-right: auto !important;
        margin-left: auto !important;
        text-align: center !important;
        display: block;
        width: max-content;
    }

    .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce-page ul.products li.product .woocommerce-loop-product__title {
        font-size: 1.2em;
        font-weight: 200;
    }


    table.variations select {
        border-radius: 0 !important;
    }

    .eu-cookies-bar-cookies-bar-message a {
        color: red;
    }

    .woocommerce-page ul.products li.product .button{
        text-align: center;
    }

    .woocommerce  .elementor-element .woocommerce-tabs .woocommerce-Tabs-panel h2 {
        line-height: 1em !important;
    }

    .woocommerce .elementor-element form.cart table.variations label {
        width: max-content!IMPORTANT;
        display: block;
    }